package com.mmc.iuav.response;

/**
 * @author:zhenjie
 * @Date:2023/5/16 10:42
 */
public interface BaseErrorInfoInterface {
    /**
     * 错误码
     *
     * @return
     */
    String getResultCode();

    /**
     * 错误描述
     *
     * @return
     */
    String getResultMsg();
}
